Subject: acka-research Digest V4 #162
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 02 Sep 1999 00:00:04 -0400 (EDT)

acka-research Digest	Wednesday, September 01 1999	Volume: 04  Issue: 162

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: otzma?
Date: Wed, 01 Sep 1999 05:03:24 -0400 (EDT)

Gavin Logan wrote:
> 
> >Share Your Income (11)
> >
> >     Studge has 3
> >     Emperor Ai! Pedrito! has 2
> >     Alfvaen has 1
> >     Blest Lax Monk Pal has 1
> >     /dev/joe has 1
> >     Fortunato has 1
> >     Quoth the Raven has 1
> >     Rachel L Walmsley has 1
> >
> 
> There can be only 10 Share Your Income cards. Someone has made an error. My
> money's on the speaker.
> 
> Cthulhu
> (speaker)

Pragmatism - but for the interested EA!P!'s SYI is the offending card:

3817	1999:07:18:07:09:03:00	OSYI	C	WIE	1	OC conversion		

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4334 rejected
Date: Wed, 01 Sep 1999 05:09:00 -0400 (EDT)

Gabe Drummond-Cole wrote:
> >> Votes to reject:
> >>   Emperor Ai! Pedrito! -200    -100 ==> 4304
> >>
> >
> >Ouch
> >
> >K 2
> >
> 
> Proposal 4328
> 
> Acceptance Index: -249.0: proposal rejected
> 
> Votes to reject:
>   K 2                  -140    -40  ==> 723
> 
> If you want to deny me a cheese, then I want to deny you a hat.

Chuckle,

I reveal my other two hats:
J11: (author - Emperor Ai! Pedrito!) (Weight: -100) 
     "The wearer of this hat has negative points, negative mannna, is in
debt, has the minimum rule-defined proposal characteristic and
     voting characteristic, has no treasures buried, and has owned a
black goose card at some point." 

J13: (author - Alfvaen) (Weight: 0) 
     "The wearer of this hat has a Purple Heart, gained in war against
another Nomic." 

Now lets talk about denying me the ability to submit to my own
sphere.....

K 2

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 4336 accepted
Date: Wed, 01 Sep 1999 13:17:01 -0400 (EDT)

On Wed, 1 Sep 1999 [email-masked] wrote:

Acka's crime rules suq yaks!

rufus

------------------------------

From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 4336 accepted
Date: Wed, 01 Sep 1999 14:42:17 -0400 (EDT)

On Wed, 1 Sep 1999, David Scheidt wrote:

> On Wed, 1 Sep 1999 [email-masked] wrote:
> 
> Acka's crime rules suq yaks!

This is far too blatant to fall under the auspices of the effects of
proposal 4336.  I can't see it being a Crime.

Yours,
Slakko
Ackalegal opinions ya us
-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
"I'm a good person.  It's the Internet's fault." -- Torg

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4336 accepted
Date: Wed, 01 Sep 1999 15:18:32 -0400 (EDT)

On Wed, 1 Sep 1999, David Scheidt wrote:

> On Wed, 1 Sep 1999 [email-masked] wrote:
> 
> Acka's crime rules suq yaks!
> 

Well, perhaps they could use a little revision and tuning up to match our
current reality.

IB
What about that, Slak-master?

------------------------------

End of acka-research Digest V4 #162
***********************************